Edit File by line

Deprecated: str_replace(): Passing null to parameter #2 ($replace) of type array|string is deprecated in /home/sportsfever/public_html/filemanger/function.php on line 93
/home/sportsfe.../httpdocs/clone/wp-conte.../themes/Divi/epanel/shortcod.../css
File: shortcodes_responsive.css
/* Responsive Shortcodes */
[0] Fix | Delete
body.et_right_sidebar .pricing-table, body.et_left_sidebar .pricing-table { width: 50%; }
[1] Fix | Delete
@media all and ( max-width: 959px ) {
[2] Fix | Delete
body.et_right_sidebar .one_third, body.et_right_sidebar .one_half, body.et_right_sidebar .one_third, body.et_right_sidebar .two_third, body.et_right_sidebar .one_fourth, body.et_right_sidebar .three_fourth,
[3] Fix | Delete
body.et_left_sidebar .one_third, body.et_left_sidebar .one_half, body.et_left_sidebar .one_third, body.et_left_sidebar .two_third, body.et_left_sidebar .one_fourth, body.et_left_sidebar .three_fourth { float: none; margin-right: 0; width: auto; margin-bottom: 10px; }
[4] Fix | Delete
[5] Fix | Delete
body.et_right_sidebar .et-testimonial-box, body.et_right_sidebar .et-protected,
[6] Fix | Delete
body.et_left_sidebar .et-testimonial-box, body.et_left_sidebar .et-protected { width: auto !important; }
[7] Fix | Delete
body.et_right_sidebar .et-protected-form,
[8] Fix | Delete
body.et_left_sidebar .et-protected-form { padding: 15px !important; }
[9] Fix | Delete
}
[10] Fix | Delete
@media all and (min-width: 768px) and (max-width: 959px) {
[11] Fix | Delete
body.et_full_width_page .pricing-table { width: 50%; }
[12] Fix | Delete
}
[13] Fix | Delete
@media all and ( max-width: 767px ) {
[14] Fix | Delete
.et_left_tabs_bg { width: 50px; }
[15] Fix | Delete
.tabs-left .et-tabs-control, .et-tabs-container .et-tabs-control { display: none; }
[16] Fix | Delete
.tabs-left ul.et_shortcodes_mobile_nav { display: block; width: 51px; }
[17] Fix | Delete
.tabs-left ul.et_shortcodes_mobile_nav a { display: block; height: 49px; width: 100%; }
[18] Fix | Delete
.tabs-left .et-tabs-content { margin-left: 75px; }
[19] Fix | Delete
[20] Fix | Delete
.et-tabs-container ul.et_shortcodes_mobile_nav { display: block; }
[21] Fix | Delete
.et-tabs-container ul.et_shortcodes_mobile_nav li { width: 50%; }
[22] Fix | Delete
[23] Fix | Delete
.et-pricing { margin-top: 0; }
[24] Fix | Delete
body.et_right_sidebar .pricing-table, body.et_left_sidebar .pricing-table, body.et_full_width_page .pricing-table { width: 100%; margin-bottom: 35px; }
[25] Fix | Delete
.pricing-big { top: 0; }
[26] Fix | Delete
[27] Fix | Delete
body.et_full_width_page .one_third, body.et_full_width_page .one_half, body.et_full_width_page .one_third, body.et_full_width_page .two_third, body.et_full_width_page .one_fourth, body.et_full_width_page .three_fourth { float: none; margin-right: 0; width: auto; margin-bottom: 10px; }
[28] Fix | Delete
[29] Fix | Delete
body.et_full_width_page .et-testimonial-box, body.et_full_width_page .et-protected { width: auto !important; }
[30] Fix | Delete
body.et_full_width_page .et-protected-form { padding: 15px !important; }
[31] Fix | Delete
[32] Fix | Delete
body.et_right_sidebar .author-shortcodes .author-inner,
[33] Fix | Delete
body.et_left_sidebar .author-shortcodes .author-inner { padding: 27px 27px 17px; }
[34] Fix | Delete
body.et_right_sidebar .author-shortcodes .author-image,
[35] Fix | Delete
body.et_left_sidebar .author-shortcodes .author-image { position: relative; top: 0; left: 0; margin-bottom: 10px; }
[36] Fix | Delete
[37] Fix | Delete
body.et_right_sidebar .quote-center .et_quote_additional_sign,
[38] Fix | Delete
body.et_left_sidebar .quote-center .et_quote_additional_sign { right: -13px; }
[39] Fix | Delete
body.et_right_sidebar .et_shortcodes_controls,
[40] Fix | Delete
body.et_left_sidebar .et_shortcodes_controls { display: none; }
[41] Fix | Delete
body.et_right_sidebar .et_shortcodes_controls_arrows a,
[42] Fix | Delete
body.et_left_sidebar .et_shortcodes_controls_arrows a { text-indent: -9999px; }
[43] Fix | Delete
}
[44] Fix | Delete
@media all and ( max-width: 479px ) {
[45] Fix | Delete
.et-tabs-container ul.et_shortcodes_mobile_nav a.et_sc_nav_prev { padding-left: 26px; }
[46] Fix | Delete
.et-tabs-container ul.et_shortcodes_mobile_nav .et_sc_nav_prev span { left: 10px; }
[47] Fix | Delete
.et-tabs-container ul.et_shortcodes_mobile_nav a.et_sc_nav_next { padding-right: 26px; }
[48] Fix | Delete
.et-tabs-container ul.et_shortcodes_mobile_nav .et_sc_nav_next span { right: 10px; }
[49] Fix | Delete
[50] Fix | Delete
body.et_full_width_page .author-shortcodes .author-inner { padding: 27px 27px 17px; }
[51] Fix | Delete
body.et_full_width_page .author-shortcodes .author-image { position: relative; top: 0; left: 0; margin-bottom: 10px; }
[52] Fix | Delete
body.et_full_width_page .quote-center .et_quote_additional_sign { right: -13px; }
[53] Fix | Delete
body.et_full_width_page .et_shortcodes_controls { display: none; }
[54] Fix | Delete
body.et_full_width_page .et_shortcodes_controls_arrows a { text-indent: -9999px; }
[55] Fix | Delete
[56] Fix | Delete
.et-box:before, .et-testimonial:before { display: none; }
[57] Fix | Delete
.et-box-content { padding: 27px 27px 17px 27px; }
[58] Fix | Delete
.et-testimonial { padding: 25px; }
[59] Fix | Delete
}
[60] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function